[DEVICE]
TITLE=Korg M1
ABBREVIATION=M1
0=NONE
1=Universe
2=Piano 16'
3=Brass 1
4=Ooh/Aah
5=Guitar 1
6=BottleBell
7=Fretless
8=Symphonic
9=PanFlute
10=Drums #1
11=PanMallet
12=E.Piano 1
13=Trumpet
14=Nimbus
15=DistGuitar
16=Vibes
17=Pick Bass
18=Organ 2
19=Flute
20=Pole
21=Dream Pad
22=Magic Piano
23=Solo Sax
24=Choir
25=12-String
26=Kalimba
27=A.Bass
28=Strings
29=SynMallet
30=Drums #2
31=Lore
32=Harpsichord
33=DoubleReed
34=Bottles
35=Koto Trem
36=Bell Ring
37=SynthBass 1
38=Timp&Bells
39=Solo Synth
40=Pop
41=Magician
42=Piano 8'
43=Overture
44=Angels
45=Sitar 1
46=Tubular
47=Slap Bass
48=Pipe Organ
49=Wire
50=Drum #3
51=Bambu Trem
52=E.Piano 4
53=TubaFlugel
54=Voice Wave
55=Guitar 2
56=Metal Hit
57=SynthBass2
58=StringRise
59=Pan Wave
60=Hammer
61=Cloud Nine
62=Clav
63=Tenor Sax
64=Voices
65=Rock Guitar
66=WindBells
67=SynthBass3
68=Organ 1
69=Block
70=FingerSnap
71=MagicOrgan
72=E.Piano 2
73=Brass 2
74=FV Wave
75=PickGuitar
76=Digi-Bells
77=AnalogBass
78=Ping Wave
79=Vibe Hit
80=Pluck
81=Good & Bad
82=Digital 2
83=Mute Trp.
84=Stratos
85=Sitar 2
86=Flexatone
87=Digital 4
88=Soft Horns
89=HellsBells
90=Drop
91=Zephyr
92=E.Piano 3
93=SynthBrass
94=Digital 5
95=E.Guitar 1
96=Rhythm
97=Mono Synth
98=Hold.....
99=Wait.....
100=Surprise!!
101=101
102=102
103=103
104=104
105=105
106=106
107=107
108=108
109=109
110=110
111=111
112=112
113=113
114=114
115=115
116=116
117=117
118=118
119=119
120=120
121=121
122=122
123=123
124=124
125=125
126=126
127=127
128=128
